
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "733"; */
"733.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "734"; */
"734.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "735"; */
"735.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "736"; */
"736.title" = "Item3";

/* Class = "NSButtonCell"; title = "Kontur niech będzie maską"; ObjectID = "743"; */
"743.title" = "Kontur niech będzie maską";

/* Class = "NSButtonCell"; title = "rysuj kontur"; ObjectID = "744"; */
"744.title" = "rysuj kontur";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Definiuje, czy wewnętrzny kszatłt jest rysowany (lewa opcja) czy nie."; ObjectID = "749"; */
"749.ibShadowedToolTip" = "Definiuje, czy wewnętrzny kszatłt jest rysowany (lewa opcja) czy nie.";
